[Bug 482561] Re: mysql-server-core-5.1 needs mysqladmin but no dependency to packege added

Bartłomiej Żogała nusch88 at gmail.com
Sat Nov 14 10:12:30 GMT 2009


** Attachment added: "Dependencies.txt"
   http://launchpadlibrarian.net/35680989/Dependencies.txt

** Attachment added: "XsessionErrors.txt"
   http://launchpadlibrarian.net/35680990/XsessionErrors.txt

-- 
mysql-server-core-5.1 needs mysqladmin but no dependency to packege added
https://bugs.launchpad.net/bugs/482561
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to mysql-dfsg-5.1 in ubuntu.



More information about the Ubuntu-server-bugs mailing list